/*--- Avanquest WebEasy Page Style ---*/


img#e8              { /* zydras.gif */
	position        : absolute;
	left            :  81.00pt;
	top             :  46.50pt;
	width           :  75.00pt;
	height          :  66.00pt;
	}
span#e7             { /* time.jpg */
	background      : transparent url(time.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             :   0.00pt;
	width           : 277.50pt;
	height          : 307.50pt;
	}
div#e6              { /* E-mail */
	text-align      : left;
	position        : absolute;
	left            : 390.75pt;
	top             : 283.50pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
embed#e5            {
	position        : absolute;
	left            :  51.75pt;
	top             : 162.75pt;
	width           : 155.25pt;
	height          :  42.00pt;
	}
div#e4              { /* Join our mailing list */
	text-align      : left;
	position        : absolute;
	left            : 473.25pt;
	top             : 255.00pt;
	width           : 123.75pt;
	height          :  51.00pt;
	}
div#e3              { /* About Us */
	text-align      : left;
	position        : absolute;
	left            : 328.50pt;
	top             :  54.00pt;
	width           :  93.00pt;
	height          :  14.25pt;
	}
span#e2             { /* cimtrek001001.jpg */
	background      : transparent url(cimtrek001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 163.50pt;
	height          :  52.50pt;
	}
div#e1              { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : right;
	position        : absolute;
	left            : 146.25pt;
	top             :  51.00pt;
	width           : 145.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 600.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
